Ticket #1177 (new defect)

Opened 4 years ago

Last modified 4 years ago

libopensync-plugin-vformat-0.39 does not build on FreeBSD-7.2

Reported by: scriptor Owned by: bricks
Priority: normal Milestone:
Component: OpenSync: Build Environment Version: 0.39
Severity: normal Keywords: iconv.h not found on FreeBSD-7.2, because it is in /usr/local/include/
Cc:

Description

The vformat plugin does not build on FreeBSD-7.2, because it cannot find iconv.h. On a regular FreeBSD-7.2 install, this file is in /usr/local/include/iconv.h. The package there is called libiconv. pkg-config will NOT be able to find it.

Change History

comment:1 Changed 4 years ago by felixmoeller

  • Owner changed from cstender to bricks
  • Component changed from Format Plugin: vformat to OpenSync: Build Environment

This is about the build system. assigning to bricks.

Note: See TracTickets for help on using tickets.